Opened 2 years ago

Closed 2 years ago

#13065 closed Patch - Feature (Fixed)

Mythtv Packaging update for Debian Stretch on master

Reported by: m.bibbings@… Owned by: Stuart Auchterlonie
Priority: minor Milestone: 30.0
Component: Packaging Version: Master Head
Severity: medium Keywords:
Cc: Ticket locked: no

Description

Debian 9 Stretch does not use libmysqlclient-dev it is replaced by libmysql++-dev

I have created a PR on MythTV/Packaging repo

This may also need to be applied to other branches e.g. 0.28/fixes but I have only tested on master

Change History (4)

comment:1 Changed 2 years ago by m.bibbings@…

Further investigation revealed Debian Stretch has a package default-libmysqlclient-dev which should be used (Mythtv ansible is using this). PR updated on MythTV/Packaging repo updated.

comment:2 Changed 2 years ago by m.bibbings@…

This ticket can now be closed. Packaging repo has been updated as of today

comment:3 Changed 2 years ago by Stuart Auchterlonie

Milestone: unknown30.0
Owner: set to Stuart Auchterlonie
Status: newaccepted
Version: UnspecifiedMaster Head

comment:4 Changed 2 years ago by Stuart Auchterlonie

Resolution: Fixed
Status: acceptedclosed
Note: See TracTickets for help on using tickets.